.social-footer {
    background-color: rgba(0, 0, 0, 0.9);
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #333;
}

.social-icon {
    display: inline-block;
    margin: 0 20px;
    opacity: 0.7;
    padding: 0px; 
    transition: opacity 0.3s ease;
}

.social-icon:hover {
    opacity: 1;
}

.social-icon img {
    width: 20px;
    height: 20px;
} 